Article ID: 111236, created on May 4, 2011, last review on Aug 12, 2014

  • Applies to:
  • Plesk 8.6 for Linux/Unix


Parallels Plesk Panel for Linux was made available since 3-May, 2011 through the Autoinstaller and  PVC templates

[-] Qmail-TLS STARTTLS protocol plaintext command injection vulnerability fixed. More details: Multiple Products STARTTLS Plaintext Command Injection
[*] Autoinstaller was updated to version 3.6.1 which supports microupdates technology. Microupdates can be installed as usually in GUI.

For updating Parallels Plesk Panel using PVC templates use the command:
vzpkg update plesk8

Additional information

Parallels Plesk Panel for Linux - Qmail STARTTLS vulnerability fix
Parallels Plesk Panel 9.x and 10.x - Qmail-TLS STARTTLS vulnerability fix

9fa0130c84cac4b292697ade62270a40 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 b8ef5052d936e902043e41759118114e 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF